CREATE TABLE `#__v2wvc_rooms` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `owner` varchar(64) NOT NULL,
  `timecreated` int(11) NOT NULL default '0',
  `timelastaccess` int(11) NOT NULL default '0',
  `timeexpire` int(11) NOT NULL default '0',
  `timeout` int(11) NOT NULL default '0',
  `credits` int(11) NOT NULL default '0',
  `creditsreset` int(11) NOT NULL,
  `creditslastreset` int(11) NOT NULL,
  `showcredit` varchar(100) NOT NULL,
  `timeused` bigint(20) NOT NULL default '0',
  `welcome` text NOT NULL,
  `room` varchar(64) NOT NULL,
  `camres` varchar(9) NOT NULL default '320x240',
  `camfps` int(10) unsigned NOT NULL default '15',
  `bandwidth` int(10) unsigned NOT NULL default '40960',
  `maxbandwidth` int(10) unsigned NOT NULL default '81920',
  `visitors` tinyint(3) unsigned NOT NULL default '1',
  `rtmp` varchar(200) NOT NULL,
  `suspended` tinyint(4) NOT NULL default '0',
  `public` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `timelastaccess` (`timelastaccess`),
  KEY `room` (`room`),
  KEY `creditslastreset` (`creditslastreset`),
  KEY `owner` (`owner`),
  KEY `public` (`public`),
  KEY `suspended` (`suspended`),
  KEY `timeexpire` (`timeexpire`),
  KEY `timeout` (`timeout`),
  KEY `creditsreset` (`creditsreset`)
);

INSERT INTO `#__v2wvc_rooms` (`id`, `owner`, `timecreated`, `timelastaccess`, `timeexpire`, `timeout`, `credits`, `creditsreset`, `creditslastreset`, `showcredit`, `timeused`, `welcome`, `room`, `camres`, `camfps`, `bandwidth`, `maxbandwidth`, `visitors`, `rtmp`, `suspended`, `public`) VALUES
(1, '', 1252453730, 1267924614, 0, 0, 600, 1, 1268059066, 'Members', 0, 'This is a demo 2 way video chat room accessible to members only. It has higher quality.', 'Members Demo', '640x480', 15, 81920, 163840, 0, '', 0, 1),
(2, '', 1252454197, 1268092041, 0, 0, 600, 1, 1268059066, 'Admins', 377157, 'This is a 2 way video chat demo for visitors. Register a free account to see higher quality demo for members.', 'Visitors Demo', '320x240', 15, 40960, 81920, 1, '', 0, 0);
